@charset "utf-8";

strong {font-weight: 700;}

.only-sp {
    display: none;
  }
@media screen and (max-width:768px) {
  .only-sp {
    display: block;
  }
}

main div.lp_wrapper {
    max-width: 1060px;
    width: 100%;
}

.TitleMenu {
	position: fixed;
	width: 100%;
	z-index: 1000;
}

.yc_link {
    background-color: #e5f2ff;
    width: 90%;
    margin: 0 auto;
}

.yc_link .label {
    background-color: #004386;
    width: 150px;
    padding: 5px 20px;
    color: white;
}

.yc_link .txt {
    padding-left: 30px;
    padding-right: 30px;
}

.yc_link .link {
    padding-right: 30px;
    padding-left: 20px;
    padding-bottom: 20px;
    text-align: right;
}

.yc_link a span {
    color:red;
    margin-left:10px;
}

.douga {
    background-color: #ffeddb;
}

.douga p {
    text-align: right;
    padding: 0 10px 10px 0;
}

.douga p span {
    color: #dc143c;
}

.douga_title {
    background-color: #dc143c;
    width: 130px;
    padding: 5px 10px;
    color: #ffffff;
}

.douga_link {
    text-align: center;
}

.douga_link img {
    margin: 10px;
}

.foot_btn {
    border-bottom: solid 4px #004386;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.foot_btn_left {
    width: 440px;
    float: left;
}

.foot_left {
    width: 440px;
    float: left;
}

.sectioning_layout-inner .parsys  p {
    margin-bottom: 10px;
}

@media screen and (max-width:480px) {
	.foot_btn img {
		max-width: 95%;
	}
}

@media screen and (max-width:480px) {
	.foot_right img {
		max-width: 95%;
	}
}

@media screen and (max-width:480px) {
	.foot_left img {
		max-width: 95%;
	}
}

/* #5547 注釈追加 20250829 */
.douga p.douga-cau {
    text-align: left;
    padding: 10px 30px 0 30px;
}

/* #6009 バナー追加 */
.yc-banner {
  width: 100%;
  max-width: 800px !important;
  height: auto;
  display: block;
  margin: 0 auto 50px;
}

.yc-banner img {
    width: 100%;
}

@media screen and (max-width:768px) {
	.yc-banner {
        width: 90% !important;
    }
}


/* yc-trial.html */

.contactUsButton {
    position: fixed;
    right: 20px;
    bottom: 75px;
    text-align: left;
    z-index: 970;
}
@media screen and (max-width:768px) {
	.contactUsButton {
        bottom: 75px;
    }
}

.contactUsButton a::after {
    top: 30px;
}

.contactUsButton span {
    font-size: 12px;
    display: inline-block;
    padding-bottom: 5px;
}

.sectioning img {
    display: block;
    margin: 0 auto;
}

h1.concept-lead{
    font-family: 'NotoSans', 'メイリオ', Meiryo, 'ヒラギノ角ゴ ProN W3', 'HiraKakuProN-W3', 'Hiragino Kaku Gothic ProN', Helvetica, 'Helvetica Neue', sans-serif;
    font-size: 40px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 70px;
    margin-top: 120px;
}
@media screen and (max-width:768px) {
    h1.concept-lead{
        margin-top: 50px;
        margin-bottom: 50px;
    }
}

.section__bg--gray {
  background-color: rgba(248, 247, 246, 1);
  width: 100vw;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
  padding: 0 20px;
}

.sectioning_layout-inner {
    max-width: 1060px;
}

h1.concept-lead span {
  background: linear-gradient(#ececec, #ececec) left bottom / 100% 18px no-repeat;
  background-position: 0 85%;
  color: #333;
}

@media screen and (max-width:768px) {
    h1.concept-lead {
    font-size: 24px;
    }
}

.lp_content h2 {
    margin: 0;
}

.yc-h2__title {
  position: relative;
  padding: 20px 70px 15px;
  font-size: 24px;
  font-weight: 600;
  text-align: center;
  width: fit-content;
  margin: 0 auto 60px;
  line-height: 1;
}

.yc-h2__title::before,
.yc-h2__title::after {
  position: absolute;
  width: 95%;
  height: 35px;
  content: '';
}

.yc-h2__title::before {
  border-left: 2px #707070 solid;
  border-top: 2px #707070 solid;
  top: 0;
  left: 0;
}

.yc-h2__title::after {
  border-right: 2px #707070 solid;
  border-bottom: 2px #707070 solid;
  bottom: 0;
  right: 0;
}

table th, table td {
    border:none;
}

.campaign-table {
  width: 100%;
  border-collapse: collapse;
}

.campaign-table th,
.campaign-table td {
  padding: 20px;
  vertical-align: middle;
  font-weight: bold;
}

.campaign-table th {
  width: 280px;
  color: #fff;
  font-weight: bold;
  border-right: none;
  border-bottom: 2px solid #ccc;
}
@media screen and (max-width:768px) {
    .campaign-table th {
        width: 140px;
    }
    
    .lp_content table th, .lp_content table td {
        font-size: 17px;
    }
}

.campaign-table tr:last-child th {
    border-bottom:none;
}

.th-red {
  background: #cc0033;
}

.th-gray {
  background: #666;
}

.campaign-table td {
  border-bottom: 2px solid #ccc;
  background: #fff;
}

.campaign-table tr:last-child td {
  border-bottom: none;
}


.campaign-table td small{
    font-size: 14px;
    font-weight: 400;
    display: inline-block;
}

.red {
  color: #cc0033;
  font-weight: bold;
}

.campaign-table a {
  color: #cc0033;
  text-decoration: underline;
}

.things {
    padding-top: 110px;
}

.things__contents {
  background: #fff;
  padding: 30px;
}

.things__list li {
  position: relative;
  padding-left: 1em;
  text-indent: -1em;
  line-height: 1.8;
}

.things__list--2nd li {
  padding-left: 1.5em;
  text-indent: -1.5em;
  margin-bottom: 20px;
}

.things__list--2nd li:first-child {
  padding-left: 0;
  text-indent: 0;
}

.things__list--2nd li:last-child {
  margin-bottom: 0;
}

.things__list--2nd li strong {
  display: inline-block;
  line-height: 1.3;
  padding-left: 1.5em;
  text-indent: -1.5em;
}

.things__list a {
  color: #cc0033;
  text-decoration: underline;
}

.flow-scroll {
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}

.flow-scroll {
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}

.flow-wrap {
  position: relative;
  min-width: 1060px;
  display: flex;
  padding: 70px 30px 30px;
  box-sizing: border-box;
  background:
    url(/content/dam/nttcom/hq/jp/business/lp/amazon-connect/yc-trial/img/flow-bg.png)
    left top / 100% auto no-repeat;
}

.flow-wrap p {
    margin: 0;
}

.flow-head {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  display: flex;
}

.flow-head__prepare,
.flow-head__start {
  height: 42px;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  line-height: 1;
  text-align: center;
  margin-top: 13px;
}
@media screen and (max-width: 768px) {
    .flow-head__prepare {
        left: 44vw;
        transform: translateX(-50%);
  }
}

.flow-head__prepare {
  width: 760px;
}

.flow-head__start {
  width: 300px;
}

.flow-step {
  width: 25%;
}

.flow-step__num {
  font-size: 17px;
  font-weight: bold;
  margin-bottom: 6px;
}

.flow-step__title {
  font-size: 17px;
  font-weight: bold;
  line-height: 1.3 !important;
}

.flow-icon {
  text-align: center;
  margin: 35px 0 30px;
  height: 84px;
}

.mt {
  margin-top: 14px;
}

.flow-icon img {
  max-width: 100%;
  height: auto;
}

.flow-text {
  font-size: 14px;
  line-height: 1.8;
  font-weight: 400;
}

.flow-text span {
  font-size: 13.5px;
}

.flow-arrow {
  width: 20px;
  height: 57px;
  margin-top: 100px;
  position: relative;
  flex-shrink: 0;
}

.flow-arrow::before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 28.5px 0 28.5px 20px;
  border-color: transparent transparent transparent #bfbfbf;
}

.flow-start {
  width: 290px;
  padding-left: 50px;
  box-sizing: border-box;
}

.flow-start__title {
  font-size: 22px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 30px;
}

.flow-start .flow-text {
  padding: 15px 0 0 25px;
}

p.flow-label {
  width: 240px;
  position: relative;
  display: inline-block;
  margin-top: 15px;
  padding: 10px 20px 12px 45px;
  background: #cc0033;
  border-radius: 999px;
  color: #fff;
  font-size: 22px;
  font-weight: bold;
  line-height: 1;
  text-align: center;
}

p.flow-label::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 15px;
  width: 30px;
  height: 32px;
  background: url(/content/dam/nttcom/hq/jp/business/lp/amazon-connect/yc-trial/img/icon-light.png) left top / 100% auto no-repeat;
  transform: translateY(-50%);
}

/* SP */
@media screen and (max-width: 768px) {
  .flow-scroll {
    padding-bottom: 10px;
  }
}